<div id="objecttype_definitie">
    <form>
        <input type="hidden" name="uniqueidr" value="[% c.req.params.uniqueidr %]" />
        <input type="hidden" name="update" value="1" />
        <input type="hidden" name="rownumber" value="[% rownumber %]" />
        <input type="hidden" name="edit_id" value="[% c.req.params.edit_id %]" />

        <table id="kenmerk_template" class="form">
            <tbody>
                <tr>
                    <td>Nieuwe objecten registreren</td>
                    <td>
                        <div>
                            <input type="hidden" name="dialog_checkboxes" value="kenmerken_create_object" />
                            <input type="checkbox" value="1" name="kenmerken_create_object"[% (params.object_metadata.create_object ? ' checked="checked"' : '') %]>
                        </div>
                    </td>
                    <td>
                        <div>
                            <input type="text" name="kenmerken_create_object_action_label" placeholder="Object aanmaken" value="[% params.object_metadata.create_object_action_label %]" />
                        </div>
                    </td>
                </tr>

                <tr>
                    <td>Bestaande objecten bewerken</td>
                    <td>
                        <div>
                            <input type="hidden" name="dialog_checkboxes" value="kenmerken_update_object" />
                            <input type="checkbox" value="1" name="kenmerken_update_object"[% (params.object_metadata.update_object ? ' checked="checked"' : '') %]>
                        </div>
                    </td>
                    <td>
                        <div>
                            <input type="text" name="kenmerken_update_object_action_label" placeholder="Object bewerken" value="[% params.object_metadata.update_object_action_label %]" />
                        </div>
                    </td>
                </tr>

                <tr>
                    <td>Bestaande objecten relateren</td>
                    <td>
                        <div>
                            <input type="hidden" name="dialog_checkboxes" value="kenmerken_relate_object" />
                            <input type="checkbox" value="1" name="kenmerken_relate_object"[% (params.object_metadata.relate_object ? ' checked="checked"' : '') %]>
                        </div>
                    </td>
                    <td>
                        <div>
                            <input type="text" name="kenmerken_relate_object_action_label" placeholder="Object relateren" value="[% params.object_metadata.relate_object_action_label %]" />
                        </div>
                    </td>
                </tr>

                <tr>
                    <td>Bestaande objecten verwijderen</td>
                    <td>
                        <div>
                            <input type="hidden" name="dialog_checkboxes" value="kenmerken_delete_object" />
                            <input type="checkbox" value="1" name="kenmerken_delete_object"[% (params.object_metadata.delete_object ? ' checked="checked"' : '') %]>
                        </div>
                    </td>
                    <td>
                        <div>
                            <input type="text" name="kenmerken_delete_object_action_label" placeholder="Object verwijderen" value="[% params.object_metadata.delete_object_action_label %]" />
                        </div>
                    </td>
                </tr>
            </tbody>
        </table>

        <div class="form-actions">
            <input type="submit" value="Opslaan" class="button button-primary">
        </div>
    </form>
</div>
